Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.stats.svm
Interface TrainingListener

All Superinterfaces:
  EventListener

    public interface TrainingListener

extends EventListener

Author:
  Thomas Down

Method Summary
`void` | `trainingComplete(TrainingEvent t)`
`void` | `trainingCycleComplete(TrainingEvent t)`

Method Detail

### trainingCycleComplete

    void trainingCycleComplete(TrainingEvent t)

### trainingComplete

    void trainingComplete(TrainingEvent t)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD